<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Basics</title>
    <link href="css/styles.css" rel="stylesheet">
</head>

<body>
	<!-- http://camendesign.com/code/video_for_everybody/test.html -->
	<div class="video">
	<video autoplay controls>
	<source src="media/VfE_html5.mp4" type="video/mp4">
	</video>
	</div>
	
</body>
</html>